package ru.yandex.webmaster3.core.semantic.data_reactor_common.impl.attrs;

/**
 * Created by IntelliJ IDEA.
 * User: rasifiel
 * Date: 12.12.13
 * Time: 13:13
 */
public class StringAttrValue implements ContentAttrValue {

    public final String value;

    public StringAttrValue(final String value) {
        this.value = value;
    }

    @Override
    public String getContent() {
        return value;
    }
}
